Bug 1082101 - [abrt] cinnamon: gray_find_cell(): cinnamon killed by SIGABRT
Summary: [abrt] cinnamon: gray_find_cell(): cinnamon killed by SIGABRT
Keywords:
Status: CLOSED DUPLICATE of bug 1064183
Alias: None
Product: Fedora
Classification: Fedora
Component: freetype
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Kašík
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:cad87d01780dc786800ad9ae577...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-28 16:45 UTC by John Kissane
Modified: 2015-01-15 10:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-15 10:08:50 UTC


Attachments (Terms of Use)
File: backtrace (114.15 KB, text/plain)
2014-03-28 16:45 UTC, John Kissane
no flags Details
File: cgroup (155 bytes, text/plain)
2014-03-28 16:45 UTC, John Kissane
no flags Details
File: core_backtrace (113.45 KB, text/plain)
2014-03-28 16:45 UTC, John Kissane
no flags Details
File: dso_list (20.64 KB, text/plain)
2014-03-28 16:45 UTC, John Kissane
no flags Details
File: environ (2.35 KB, text/plain)
2014-03-28 16:45 UTC, John Kissane
no flags Details
File: limits (1.29 KB, text/plain)
2014-03-28 16:45 UTC, John Kissane
no flags Details
File: maps (137.79 KB, text/plain)
2014-03-28 16:45 UTC, John Kissane
no flags Details
File: open_fds (4.74 KB, text/plain)
2014-03-28 16:45 UTC, John Kissane
no flags Details
File: proc_pid_status (959 bytes, text/plain)
2014-03-28 16:45 UTC, John Kissane
no flags Details
File: var_log_messages (1001 bytes, text/plain)
2014-03-28 16:45 UTC, John Kissane
no flags Details

Description John Kissane 2014-03-28 16:45:01 UTC
Version-Release number of selected component:
cinnamon-2.0.14-15.fc19

Additional info:
reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        cinnamon --replace
crash_function: gray_find_cell
executable:     /usr/bin/cinnamon
kernel:         3.13.7-100.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            10000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 gray_find_cell at /usr/src/debug/freetype-2.4.11/src/smooth/ftgrays.c:491
 #7 gray_record_cell at /usr/src/debug/freetype-2.4.11/src/smooth/ftgrays.c:511
 #8 gray_set_cell at /usr/src/debug/freetype-2.4.11/src/smooth/ftgrays.c:554
 #9 gray_render_scanline at /usr/src/debug/freetype-2.4.11/src/smooth/ftgrays.c:659
 #10 gray_render_line at /usr/src/debug/freetype-2.4.11/src/smooth/ftgrays.c:743
 #11 gray_render_conic at /usr/src/debug/freetype-2.4.11/src/smooth/ftgrays.c:946
 #12 gray_conic_to at /usr/src/debug/freetype-2.4.11/src/smooth/ftgrays.c:1157
 #13 FT_Outline_Decompose at /usr/src/debug/freetype-2.4.11/src/base/ftoutln.c:206
 #14 gray_convert_glyph_inner at /usr/src/debug/freetype-2.4.11/src/smooth/ftgrays.c:1736
 #15 gray_convert_glyph at /usr/src/debug/freetype-2.4.11/src/smooth/ftgrays.c:1838

Potential duplicate: bug 905436

Comment 1 John Kissane 2014-03-28 16:45:11 UTC
Created attachment 879943 [details]
File: backtrace

Comment 2 John Kissane 2014-03-28 16:45:14 UTC
Created attachment 879944 [details]
File: cgroup

Comment 3 John Kissane 2014-03-28 16:45:17 UTC
Created attachment 879945 [details]
File: core_backtrace

Comment 4 John Kissane 2014-03-28 16:45:20 UTC
Created attachment 879946 [details]
File: dso_list

Comment 5 John Kissane 2014-03-28 16:45:22 UTC
Created attachment 879947 [details]
File: environ

Comment 6 John Kissane 2014-03-28 16:45:23 UTC
Created attachment 879948 [details]
File: limits

Comment 7 John Kissane 2014-03-28 16:45:26 UTC
Created attachment 879949 [details]
File: maps

Comment 8 John Kissane 2014-03-28 16:45:28 UTC
Created attachment 879950 [details]
File: open_fds

Comment 9 John Kissane 2014-03-28 16:45:30 UTC
Created attachment 879951 [details]
File: proc_pid_status

Comment 10 John Kissane 2014-03-28 16:45:32 UTC
Created attachment 879952 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-01-09 21:16:01 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Marek Kašík 2015-01-15 10:08:50 UTC

*** This bug has been marked as a duplicate of bug 1064183 ***


Note You need to log in before you can comment on or make changes to this bug.